pl:
  activerecord:
    models:
      company_size: Wielkość firmy
    attributes:
      company_size:
        name: "Nazwa"
        description: "Opis"
    errors:
      models:
        company_size:
          attributes:
            name:
              blank: nie może być pusta
